/*---------------------------------------------
	font
  ---------------------------------------------*/

@font-face {
	font-family: Pathway Gothic One;
	src: url('../font/PathwayGothicOne-Regular.ttf') format('truetype');
}

/* ----- 色 ----- */

.main .bg-color1 {
	background-color: #9bad4f !important;
}

.main .bg-color3 {
	background-color: #5f6295 !important;
}

/* ----- メインビジュアル ----- */

.top-mv-wrap {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.top-mv-main {
	position: fixed;
	height: 0;
	overflow: hidden;
	padding-top: calc((50% - 59.5px) * 1.77878787878);
	width: calc(50% - 59.5px);
}

.top-mv-main.is-scroll {
	position: absolute;
	padding-top: calc(50% * 1.77878787878);
	width: 50%;
}

.top-mv-main.is-scroll .top-mv-main-inner {
	top: auto;
	bottom: 0;
}

.top-mv-main-inner {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	max-height: calc(100vh - 70px);
	min-height: 42vw;
	width: 100%;
	background-image: url(/assets/images/loader5.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #222;
	background-size: 32px 32px;
}

.top-mv-main-copy {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	height: 100%;
	padding-top: 15vh;
	text-align: center;
	width: 100%;
}

.top-mv-main-copy img {
	width: calc(55% + 60px);
}

.top-mainvisual-content {
	position: absolute;
	z-index: 1;
	display: none;
	width: 120%;
	height: 120%;
	top: -10%;
	left: -10%;
	opacity: 0;
}

.top-mv-main .layer-container {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
}

html:not(.ie):not(.spWebkit) .top-mv-main .layer-container {
	left: 50%;
}

.top-mv-main .layer {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
}

html:not(.ie):not(.spWebkit):not(.firefox) .top-mv-main .layer {
	transform: translateX(-50%);
}

.top-mv-main .layer img {
	width: auto;
	max-width: none;
	height: 100%;
}

html.firefox .top-mv-main .layer img {
	transform: translateX(-50%);
}

/* 7：1号館 屋内 */

html:not(.ie):not(.spWebkit):not(.firefox) #top-mainvisual7-layer1-2 img {
	animation: top-mainvisual7-layer1-2 .4s cubic-bezier(.65,0,.35,1) infinite alternate;
}

html.ie #top-mainvisual7-layer1-2 img,
html.spWebkit #top-mainvisual7-layer1-2 img,
html.firefox #top-mainvisual7-layer1-2 img {
	animation: top-mainvisual7-layer1-2-ie .4s cubic-bezier(.65,0,.35,1) infinite alternate;
}

@keyframes top-mainvisual7-layer1-2 {
	0% {transform: translate3d(0, 0, 0);}
	100% {transform: translate3d(.12%, .12%, 0);}
}

@keyframes top-mainvisual7-layer1-2-ie {
	0% {margin: 0;}
	100% {margin: .12% 0 0 .12%;}
}

html:not(.ie):not(.spWebkit):not(.firefox) #top-mainvisual7-layer1-3 img {
	animation: top-mainvisual7-layer1-3 .35s cubic-bezier(.65,0,.35,1) .1s infinite alternate;
}

html.ie #top-mainvisual7-layer1-3 img,
html.spWebkit #top-mainvisual7-layer1-3 img,
html.firefox #top-mainvisual7-layer1-3 img {
	animation: top-mainvisual7-layer1-3-ie .35s cubic-bezier(.65,0,.35,1) .1s infinite alternate;
}

@keyframes top-mainvisual7-layer1-3 {
	0% {transform: translate3d(0, 0, 0);}
	100% {transform: translate3d(.12%, .12%, 0);}
}

@keyframes top-mainvisual7-layer1-3-ie {
	0% {margin: 0;}
	100% {margin: .12% 0 0 .12%;}
}

/* ----- トピックス  ----- */

.top-mv-topics {
	float: right;
	width: 50%;
}

.top-mv-post {
	position: relative;
	float: left;
	overflow: hidden;
	width: 50%;
}

.top-mv-post .article-wrap {
	display: block;
}

.top-mv-post .article-wrap .article-img {
	width: 100%;
}

.top-mv-post .article-wrap .article-img.is-play .article-info {
	opacity: 0;
}

.top-mv-post .article-wrap .article-info {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background: url(/assets/images/bg_article.png) no-repeat 0 0 transparent;
	background-size: 100% auto;
	padding: 30% 1.8vw 1.8vw 1.8vw;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	width: 100%;
	z-index: 11;
}

.top-mv-post .article-wrap .article-info-title {
	color: #fff;
	font-size: 1.13rem;
	line-height: 1.5;
	margin: 0;
}

/* ----- ピックアップ ----- */

.top-pickup-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.top-pickup-wrap + .top-pickup-wrap .top-article::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: #e5e5e5;
	content: '';
	height: 1px;
	width: 100%;
}

.top-article {
	width: 50%;
}

.top-article .article-box .label span {
	padding: 12px 19.5px;
}

.top-article .article-img {
	width: 31.8181818181%;
}

.top-article .article-info {
	padding: 10px 4.5454545%;
	width: 68.181818182%;
}

.top-article .article-info-date {
	font-size: 0.88rem;
	margin: 0 0 8px;
}

.top-article .article-info-title {
	font-size: 1.13rem;
	line-height: 1.5;
}

.top-article .article-info-desc {
	font-size: 0.88rem;
}

.iphone .article-box:hover .article-img-box-frame,
.ipad .article-box:hover .article-img-box-frame,
.android .article-box:hover .article-img-box-frame {
	-webkit-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}

.iphone .article-img.is-play::after,
.ipad .article-img.is-play::after,
.android .article-img.is-play::after {
	opacity: 1;
}

.iphone .article-img.is-play .article-info,
.ipad .article-img.is-play .article-info,
.android .article-img.is-play .article-info {
	opacity: 1 !important;
}

.iphone .article-video,
.ipad .article-video,
.android .article-video {
	display: none;
}

/* ----- 最新情報 ----- */

.top-news {
	padding: 82px 0 0;
}

.main .top-news .nodata,
.main .top-news .news-error {
	display: none;
	font-size: .94rem;
}

.top-news .news-conts {
	position: relative;
}

.top-news .news-loader {
	position: absolute;
	display: none;
	top: 30px;
	left: 50%;
	margin-left: -16px;
}

/* ----- イベントカレンダー ----- */

.top-event {
	padding: 94px 0 90px;
}

.top-event-conts {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.top-event-list {
	position: relative;
	width: 59.829059829%;
}

.top-event-list .news {
	position: relative;
	z-index: 1;
}

.top-event-list .news .news-tag {
	color: #009257;
}

.main .top-event-list .news li {
    border-top: solid 1px #ddd;
}

.top-event-calendar {
	margin: 0 0 0 4.273504274%;
	width: 35.8974358974%;
}

.main .top-event .calender-error {
	position: absolute;
	z-index: 2;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 140px 0 0;
	font-size: .94rem;
	text-align: center;
}

.main .top-event .event-error {
	display: none;
	font-size: .94rem;
}

.main .top-event .calender-loader {
	position: absolute;
	display: none;
	top: 140px;
	left: 50%;
	margin-left: -16px;
}

.main .top-event .event-loader {
	position: absolute;
	display: none;
	top: 30px;
	left: 50%;
	margin-left: -16px;
}

.top-event-btn {
    padding: 10px 0 0;
}

.top-event-btn .btn {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.top-event-btn .btn a.ghost {
	margin: 0;
}

/* ----- カレンダー ----- */

.calender {
	position: relative;
	-webkit-box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.1);
	box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.1);
}

.calender::before {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-color: #fff;
}

.calender::after {
	position: absolute;
	top: 29%;
	left: -9%;
	display: block;
	background: rgba(0, 146, 87, 0.1);
	content: '';
	height: 80%;
	width: 80%;
}

.calender-month {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background: #fff;
	height: 80px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	z-index: 1;
}

.calender-month > {
	display: block;
}

.calender-h {
	font-size: 1.5rem;
	font-weight: bold;
	margin: 0 7%;
	text-align: center;
}

.calender-btn {
	position: absolute;
	display: block;
	background: transparent;
	border: solid 1px rgba(0, 139, 78, 0.5);
	border-radius: 50%;
	cursor: pointer;
	height: 40px;
	outline: none;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
	width: 40px;
	top: 20px;
	left: 50%;
}

.calender-btn-prev {
	margin-left: -125px;
}

.calender-btn-next {
	margin-left: 85px;
}

.calender-btn::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background-image: url(../images/icon_link.png);
	background-position-y: -24px;
	background-repeat: no-repeat;
	background-size: 480px 240px;
	content: '';
	height: 24px;
	margin: auto;
	-webkit-transition: -webkit-transform 0.2s linear;
	transition: -webkit-transform 0.2s linear;
	transition: transform 0.2s linear;
	transition: transform 0.2s linear, -webkit-transform 0.2s linear;
	vertical-align: middle;
	width: 24px;
}

.calender-btn:hover {
	background: #008b4e;
}

.calender-btn:hover::after {
	background-position-y: -144px;
}

.calender-btn-prev::after {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.calender-elm {
	position: relative;
	display: table;
	background: #fff;
	table-layout: fixed;
	text-align: center;
	width: 100%;
	z-index: 1;
}

.calender-elm .week {
	display: table-row;
	color: #333;
}

.calender-elm .week .head {
	display: table-cell;
	line-height: 20px;
	padding: 0 0 15px;
	width: calc(100% / 7);
}

.calender-elm .week .day {
	display: table-cell;
	font-size: 1.13rem;
	vertical-align: top;
	width: calc(100% / 7);
}

.calender-elm .week .gray {
	background-color: #e5e5e5;
}

.calender-elm .week .sun,
.calender-elm .week .holy {
	color: #ea5f5f;
}

.calender-elm .week .event {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.calender-elm .week .event > span {
	position: relative;
	display: block;
	height: 100%;
}

.calender-elm .week .event > span::after {
	position: absolute;
	right: 0;
	bottom: 10px;
	left: 0;
	display: block;
	background: #009257;
	border-radius: 50%;
	content: '';
	height: 10px;
	margin: auto;
	width: 10px;
}

.calender-elm .week .event:hover {
	opacity: 0.8;
}

.calender-conts {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
/*
.calender-body {
	border-collapse: collapse;
}
*/
.calender-body .week {
	color: #333;
}

.calender-body .week > span,
.calender-body .week > a {
	border-right: solid 1px #e5e5e5;
	border-top: solid 1px #e5e5e5;
	height: 55px;
	line-height: 1;
	padding-top: 10px;
}

.calender-body .week > span:first-child,
.calender-body .week > a:first-child {
	border-left: 0;
}

.calender-body .week > span:last-child,
.calender-body .week > a:last-child {
	border-right: 0;
}

/* ----- 数字で見る千葉商科大学 ----- */

.top-num-wrap {
	background-image: url(../images/top/bg_top_num_01.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #45649b;
	background-size: 100% auto;
}

.top-num h2.txt-min {
	color: #fff;
	padding-top: 64px;
}

.top-num h2.txt-min::after {
	background-color: #fff;
	content: '';
}

.top-num-conts {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 20px 0 0;
}

.top-num-item {
	color: #fff;
	margin-bottom: 80px;
	padding: 0 15px;
	text-align: center;
	width: 33.333333%;
}

.top-num-item-h {
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
}

.top-num-item-img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 160px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.top-num-item-img > {
	display: block;
}

.top-num-item-img img {
	height: auto;
}

.top-num-item-elm {
	line-height: 1;
}

.top-num-item-elm em {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 5rem;
	font-style: normal;
	letter-spacing: 0.15rem;
}

.top-num-item-elm span {
	font-size: 1.25rem;
}

.top-num-item-caption {
	font-size: 0.88em;
	line-height: 1;
	margin: 10px 0 0;
}

.top-num-bottom {
	margin-top: -1px;
	overflow: hidden;
}

.top-num-bottom img {
	width: 100%;
}

/* ----- CUC SNAP ----- */

.top-snap {
	background: #434343;
}

.top-snap h2.txt-min {
	color: #fff;
	margin: 0 0 30px;
}

.top-snap-thumb {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.top-snap-box {
	position: relative;
	overflow: hidden;
	width: 25%;
}

.top-snap-box a:hover .top-snap-box-wrap {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.top-snap-box::before {
	display: block;
	content: '';
	padding-top: 100%;
}

.top-snap-box-wrap {
	position: absolute;
	top: 0;
	left: 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	-webkit-transition: -webkit-transform 0.2s ease-out;
	transition: -webkit-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
	transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
	width: 100%;
}

/* ----- 重要なお知らせ ----- */

.top-important {
	position: absolute;
	z-index: 3;
	bottom: calc(100% - 100vh + 70px);
	padding: 1.8vw;
	width: 100%;
}

.top-mv-main.is-scroll .top-important {
	bottom: 0;
}

.top-important-head {
	background-color: #ea5e5f;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	padding: 14.5px 0;
	text-align: center;
}

.top-important-head span {
	position: relative;
	padding-left: 32px;
}

.top-important-head span::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: url(../images/icon_important.png) no-repeat center;
	content: '';
	height: 24px;
	margin: auto;
	width: 24px;
}

.top-important-body {
	background-color: #fff;
	padding: 1.5vw 1.8vw 1.8vw;
}

.top-important-body .news {
	font-size: 0.94rem;
	line-height: 1.5;
	margin-bottom: 0;
}

.top-important-body .news dt {
	width: 130px;
}

.top-important-body .news dd {
	padding: 0 0 10px 0;
	width: calc(100% - 130px);
}

.top-important-body .news dd a {
	position: relative;
	display: block;
	color: #555;
	margin: 0 0 0 -130px;
	padding: 0 4vw 0 130px;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.top-important-body .news dd a::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
	background-image: url(../images/icon_link.png);
	background-position-y: 0;
	background-repeat: no-repeat;
	background-size: 480px 240px;
	content: '';
	height: 24px;
	margin: auto;
	-webkit-transition: -webkit-transform 0.2s linear;
	transition: -webkit-transform 0.2s linear;
	transition: transform 0.2s linear;
	transition: transform 0.2s linear, -webkit-transform 0.2s linear;
	width: 24px;
}

.top-important-body .news dd a:hover {
	color: #333;
	opacity: 0.8;
}

.top-important-body .news dd a:hover::after {
	-webkit-transform: translate3d(3px, 0, 0);
	transform: translate3d(3px, 0, 0);
}

@media only screen and (max-width: 1440px), print {

.top-num-wrap {
	background-size: 1360px auto;
}

.top-num-bottom img {
	position: relative;
	min-width: 1360px;
	left: 50%;
	transform: translateX(-50%);
}

}

@media only screen and (max-width: 960px) {

.top-mv-main {
	width: calc(50% - 49.5px);
	padding-top: calc((50% - 49.5px) * 1.77878787878);
}

.top-mv-post .article-wrap .article-info-title {
	font-size: 0.88em;
}

.top-article .article-img {
	width: 50%;
}

.top-article .article-info {
	width: 50%;
}

.top-article .article-info-title {
	font-size: 1rem;
}

.top-event-list {
	width: 100%;
}

.top-event-calendar {
	display: none;
}

.top-num-item-elm em {
	font-size: 3.75rem;
}

}

@media only screen and (max-width: 767px) {

.top-mv-main {
	position: relative;
	padding-top: 0;
	width: 100%;
	height: auto;
	overflow: visible;
}

.top-mv-main-inner {
	position: relative;
	max-height: none;
	padding-top: 120%;
	overflow: hidden;
}

.top-mv-main-copy {
	padding-top: 20vw;
}

.top-mv-topics {
	float: none;
	width: 100%;
}

.top-mv-post .article-wrap.article-wrap-video .article-img-box::after {
	top: 0;
	bottom: 0;
	background-size: 50px auto;
	height: 50px;
	width: 50px;
}

.top-mv-post .article-wrap .article-img-box-frame::before {
	content: '';
	padding-top: 177.8666666%;
}

.top-mv-post .article-wrap .article-info {
	padding: 30% 15px 15px;
}

.top-mv-post .article-wrap .article-info-title {
	font-size: 0.88rem;
}

.top-article {
	width: 100%;
}

.top-article::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: #e5e5e5;
	content: '';
	height: 1px;
	width: 100%;
}

.top-article .article-box .label span {
	padding: 7px 10px;
}

.top-article .article-img {
	width: 26.6666666666%;
}

html:not(.spWebkit) .top-article .article-wrap-video .article-img-box::after {
	top: 0;
	bottom: 0;
	background-size: 35px auto;
	height: 35px;
	width: 35px;
}

.top-article .article-info {
	padding: 0 15px;
	width: 73.333333334%;
}

.top-article .article-info-title {
	margin-bottom: 0;
}

.top-article .article-info-date {
	font-size: 0.75rem;
	margin: 0 0 6px;
}

.top-article .article-info-desc {
	line-height: 1.5;
}

.top-news {
	padding: 30px 0 0;
}

.top-news .news-conts {
	padding: 0;
}

.main .top-news .nodata,
.main .top-news .news-error {
	padding: 20px 15px 0 15px;
}

.top-event {
	padding: 42px 0 30px;
}

.top-event .row {
	padding: 0;
}

.top-event-conts {
	display: block;
	padding: 0;
}

.top-event-btn {
	padding: 15px 15px 0;
}

.top-num-wrap {
	background-size: 180% auto;
}

.top-num-bottom img {
	min-width: 180%;
}

.top-num h2.txt-min {
	padding-top: 30px;
}

.top-num-conts {
	padding: 17.5px 0 0;
}

.top-num-item {
	padding: 0 7.5px;
	width: 50%;
}

.top-num-item-h {
	font-size: 1.13rem;
}

.top-num-item-img {
	height: 147.5px;
}

.top-num-item-elm em {
	font-size: 3.33rem;
}

.top-num-item-elm span {
	font-size: 1.06rem;
}

.top-snap-thumb {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.top-snap-box {
	width: 50%;
}

.top-snap-box:last-child {
	display: none;
}

.top-snap-box a:hover .top-snap-box-wrap {
	-webkit-transform: scale(1);
	transform: scale(1);
}

.top-important {
	position: relative;
	padding: 0;
	bottom: auto;
}

.top-important-body {
	padding: 15px;
}

.top-important-body .news dd a {
    margin: calc(-1.5rem - 5px) 0 0;
    padding: calc(1.5rem + 5px) 40px 0 0;
}

.top-important-body .news dd a:hover {
	color: #555;
	opacity: 1;
}

.top-important-body .news dd a:hover::after {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

}

@media only screen and (max-width: 360px) {

.top-num-item-h {
	font-size: 1rem;
}

.top-num-item-elm em {
	font-size: 2.6rem;
}

}
